{
  "type" : "enum",
  "name" : "PrimaryPurpose",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Treatment: One or more interventions are being evaluated for treating a disease, syndrome, or condition.\n    Prevention: One or more interventions are being assessed for preventing the development of a specific disease or health condition.\n    Diagnostic: One or more interventions are being evaluated for identifying a disease or health condition.\n    Supportive Care: One or more interventions are evaluated for maximizing comfort, minimizing side effects, or mitigating against a decline in the participant's health or function.\n    Screening: One or more interventions are assessed or examined for identifying a condition, or risk factors for a condition, in people who are not yet known to have the condition or risk factor.\n    Health Services Research: One or more interventions for evaluating the delivery, processes, management, organization, or financing of healthcare.\n    Basic Science: One or more interventions for examining the basic mechanism of action (for example, physiology or biomechanics of an intervention).\n    Device Feasibility: An intervention of a device product is being evaluated in a small clinical trial (generally fewer than 10 participants) to determine the feasibility of the product; or a clinical trial to test a prototype device for feasibility and not health outcomes. Such studies are conducted to confirm the design and operating specifications of a device before beginning a full clinical trial.\n    Other: None of the other options applies.\n\n    Ref. https://prsinfo.clinicaltrials.gov/definitions.htm",
  "symbols" : [ "treatment", "prevention", "diagnostic", "supportive_care", "screening", "health_services_research", "basic_science", "device_feasibility", "other" ]
}
